:root
{
    --color_naranja:#fc6c0f;
    --azul_fuerte:#001627;
}
*
{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
body 
{
    font-size: 16px;
}

.bg_blue_c
{
    background-color: var(--azul_fuerte);
}

.h_100_vh
{
    height: 100vh;
}
.h_100_vh2
{
    height: 100vh;
}
.w_form
{
    width: 100%;
}
.label_form
{
    width: 90%;
}
.input_form
{
    width: 90%;
    height: 35px;
    padding-left: 10px;
    border-radius: 3px;
    border: 1px solid white;
}
.boton_login
{
    width: 200px;
    height: 35px;
    border: none;
    background-color: var(--color_naranja);
    color: white;
    border-radius: 3px;
    transition: all 0.3s ease;
}
.boton_login:hover
{
    background-color: grey;
}
.cont_espacio_mensaje_error
{
    height: 50px;
}
.img_1_login
{
    background-image: url(../img/img_fondo_login.webp);
    background-position: center;
    background-size: cover;
    background-color: var(--azul_fuerte);
}

@media (max-width: 990px)
{
    .input_form
    {
        width: 100%;
    }
    .h_100_vh
    {
        height: 50vh;
    }
    .h_100_vh2
    {
        height: 50vh;
    }
}
@media (max-width: 570px)
{
    .h_100_vh
    {
        height: 70vh;
    }
    .h_100_vh2
    {
        height: 30vh;
    }
    .img_logo
    {
        width: 150px;
    }
}